[KDE Desktop Program]
Comment=XEarth by Kirk Johnson
Comment[ca]=XEarth per Kirk Johnson
Comment[cs]=XEarth vytvořil Kirk Johnson
Comment[da]=Xearth af Kirk Johnson
Comment[de]=XEarth
Comment[eo]=XTero
Comment[es]=XEarth por Kirk Johnson
Comment[et]=XEarth (Kirk Johnson)
Comment[fi]=XEarth, tehnyt Kirk Johnson
Comment[fr]=XEarth par Kirk Johnson
Comment[gl]=XEarth por Kirk Johnson
Comment[he]=ןוסנו'ג קריק תאמ XEarth
Comment[hr]=XEarth izrađen od strane Kirka Johnsona
Comment[hu]=Kirk Johnson földgömbje
Comment[is]=XJörð eftir Kirk Johnson
Comment[it]=XEarth (di Kirk Johnson)
Comment[ja]=Kirk JohnsonによるXEarth
Comment[ko]=Kirk Johnson이 그린 XEarth
Comment[lt]=Kirko Johnsono XEarth
Comment[lv]=XEarth no Kirk Johnson
Comment[mk]=X-Земја
Comment[nl]=XAarde, door Kirk Johnson
Comment[no]=XEarth av Kirk Johnson
Comment[no_NY]=XEarth av Kirk Johnson
Comment[oc]=XEarth per Kirk Johnson
Comment[pl]=XEarth autorstwa Kirka Johnsona
Comment[pt]=XEarth por Kick Johnson
Comment[pt_BR]=XEarth
Comment[ro]=XEarth, de Kirk Johnson
Comment[ru]=XEarth (Kirk Johnson)
Comment[sk]=XZem od Kirka Johnsona
Comment[sl]=XEarth avtorja Kirka Johnsona
Comment[sv]=XJorden av Kirk Johnson
Comment[tr]=Kirk Johnson'dan XEarth
Comment[uk]=XEarth Кірка Джонсона
Comment[zh_CN.GB2312]=Kirk Johnson 的 XEarth
Executable=xearth
Command=xearth -size %x,%y -ppm > %f
PreviewCommand=xearth -size %x,%y -nomarkers -ppm > %f
Refresh=10
